h2,
h3,
h4,
p {
  margin: 0;
}
.pc {
  display: block;
}
.mb {
  display: none;
}
.banner {
  position: relative;
}
.banner .containerDiv {
  margin: 0 10.9375vw;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  color: #ffffff;
}
.banner .containerDiv .banner-box {
  position: absolute;
  left: 0;
  top: 45%;
  transform: translateY(-50%);
}
.banner .containerDiv .banner-box h2 {
  font-size: 2.8645vw;
  line-height: 1.4;
}
.banner .containerDiv .banner-box h4 {
  font-size: 1.1458vw;
  line-height: 1.6;
  margin: 0.5208vw 0 1.0416vw;
}
.banner .containerDiv .banner-box .watch {
  color: #fff;
  display: inline-block;
  font-size: 0.9375vw;
  padding: 0.625vw 1.875vw 0.625vw 0.5208vw;
  background: #10218b;
  position: relative;
}
.banner .containerDiv .banner-box .watch::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 0.7291vw;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/new/play_small_2.png) no-repeat;
  background-size: 0.625vw 0.78125vw;
  width: 0.625vw;
  height: 0.78125vw;
}
.banner .containerDiv .banner-box .watch:active {
  background: #10218b !important;
}
.banner .containerDiv .exegesis {
  position: absolute;
  left: 15px;
  bottom: 1.8229vw;
  font-size: 0.8333vw;
}
/*菜单*/
.menu {
  background-image: linear-gradient(108deg, #10218b 85%, #ffffff 85%);
  width: 100%;
  position: relative;
  top: 0;
  z-index: 99;
  overflow: hidden;
  color: #ffffff;
  border: 0;
}
.menu ul {
  margin: 0;
  padding: 10px 0;
  font-size: 14px;
  display: table;
}
.menu ul:after {
  content: '';
  display: block;
  clear: both;
}
.menu ul li {
  display: table-cell;
  list-style: none;
  color: #fff;
  width: 20%;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
}
.menu ul li a {
  color: #ffff;
}
.menu ul li img {
  height: 25px;
  text-align: center;
}
.menu ul li p {
  margin: 0;
  padding-top: 5px;
}
.menu ul .skill {
  text-align: left;
}
.menu ul .skill p {
  padding-top: 0;
}
.get_about {
  padding: 4.6875vw 0 6.25vw;
  background: url(../images/new/getAboutBg.jpg) no-repeat;
  background-size: cover;
  color: #fff;
}
.get_about h3 {
  text-align: center;
  font-size: 1.8229vw;
  margin-bottom: 30px;
}
.get_about p {
  line-height: 1.4;
  font-size: 1.04166vw;
  text-align: left;
  margin-bottom: 1.302vw;
}
.get_about p:last-of-type {
  margin-bottom: 0;
}
.layer-video {
  padding: 3.8541vw 0 0;
  background: url(../images/new/videoBg.jpg) no-repeat;
  background-size: cover;
  background-position: bottom right;
}
.layer-video .secret {
  color: #fff;
}
.layer-video .secret h3 {
  display: inline-block;
  font-size: 1.8229vw;
  line-height: 1.4;
  margin-bottom: 30px;
  margin-top: 0;
}
.layer-video .secret p {
  line-height: 1.4;
  font-size: 1.04166vw;
  text-align: left;
}
.layer-video .secret .video-title {
  display: flex;
  padding: 2.6041vw 0 1.8229vw;
}
.layer-video .secret .video-title > div {
  width: 23.75vw;
}
.layer-video .secret .video-title > div img {
  width: 100%;
}
.layer-video .secret .video-title a {
  display: block;
  background: #f5b611;
  font-size: 0.9375vw;
  color: #000;
  padding: 0.5729vw 0.677vw;
  margin-left: 3.0208vw;
}
.layer-video .go_video {
  position: relative;
  padding: 0;
}
.layer-video .go_video > img {
  width: 100%;
}
.layer-video .go_video .play_video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100px;
  height: 100px;
  line-height: 100px;
  background: #ffffff;
  border-radius: 100%;
}
.layer-video .go_video .play_video > img {
  width: 100%;
  cursor: pointer;
}
.layer-video .col-xs-8 {
  padding: 0;
}
.layer-video .exegesis {
  color: #fff;
  padding: 1.1458vw 0;
  margin-bottom: 0;
}
.popupDiv {
  position: fixed;
  background: rgba(4, 11, 24, 0.93);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: none;
  z-index: 999;
}
.popupDiv .iframeDiv {
  position: fixed;
  top: 12%;
  left: 10%;
  height: 83%;
  width: 80%;
}
.Videoclose {
  position: absolute;
  width: 50px;
  right: 5%;
  cursor: pointer;
  top: 2%;
}
.sketch {
  color: #575755;
  background: #1e4059;
  padding: 4.5833vw 0;
}
.sketch .deepColor {
  background: #fff;
  padding: 2.1875vw 1.875vw;
}
.sketch h4 {
  color: #10218b;
  font-size: 1.2458vw;
}
.sketch p {
  font-size: 1.04166vw;
  margin-bottom: 1.927vw;
}
.sketch .sketch-text {
  margin-bottom: 0;
}
.sketch .print {
  padding: 2.0833vw 0;
}
.suitable {
  position: relative;
}
.suitable .container {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.suitable .container .suitable-box {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.suitable .container .suitable-box h2 {
  color: #10218b;
  font-size: 2.8645vw;
  line-height: 1.4;
}
.suitable .container .suitable-box h4 {
  font-size: 1.1458vw;
  color: #575755;
  margin: 30px 0;
}
.suitable .container .suitable-box a {
  font-size: 0.9375vw;
  color: #000;
  background: #f5b611;
  padding: 0.5729vw 0.677vw;
}
.indexNav {
  background: #90949d;
  z-index: 2;
}
.indexNav .containerDiv {
  margin: 0 10.9375vw;
}
.indexNav.fixed {
  position: fixed;
  top: 0;
  width: 100%;
}
.indexNav ul {
  display: flex;
  justify-content: left;
}
.indexNav ul li {
  border-right: 1px solid #fff;
  padding: 0.625vw 3.2291vw;
  cursor: pointer;
}
.indexNav ul li span {
  font-size: 1.0416vw;
  color: #fff;
}
.indexNav ul li.active {
  background: #10218b;
}
.HFdescription .HFdescriptionTitle {
  padding: 6.25vw 0;
}
.HFdescription .HFdescriptionTitle h3 {
  font-size: 2.1875vw;
  text-align: center;
  margin-bottom: 1.7708vw;
}
.HFdescription .HFdescriptionTitle p {
  font-size: 1.3541vw;
  text-align: center;
}
.HFdescription .HFdescriptionUlTop {
  display: flex;
  flex-wrap: wrap;
  margin: 0 10.9375vw;
}
.HFdescription .HFdescriptionUlTop .HFdescriptionli {
  width: 50%;
  margin-bottom: 8.9583vw;
}
.HFdescription .HFdescriptionUlTop .HFdescriptionli .HFdescriptionliImg {
  line-height: 0;
  margin-bottom: 4.4791vw;
}
.HFdescription .HFdescriptionUlTop .HFdescriptionli .HFdescriptionliImg img {
  width: 100%;
}
.HFdescription .HFdescriptionUlTop .HFdescriptionli p {
  font-size: 1.6666vw;
  padding-left: 5.2083vw;
  line-height: 1.4;
}
.HFdescription .HFdescriptionUlTop .HFdescriptionli p sup {
  font-size: 1.3541vw;
}
.HFdescription .HFdescriptionUlBottom {
  display: flex;
  flex-wrap: wrap;
}
.HFdescription .HFdescriptionUlBottom .HFdescriptionli {
  width: 50%;
  position: relative;
  padding: 3.6458vw 0;
}
.HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionliImg img {
  width: 100%;
}
.HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionText {
  position: absolute;
  left: 6.4583vw;
  top: 0;
}
.HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionText p {
  font-size: 1.6666vw;
  line-height: 1.4;
  color: #12579b;
}
.HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionText p span {
  font-size: 3.6458vw;
}
.HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionText p sup {
  font-size: 1.3541vw;
}
.HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionUlBottomRight {
  padding: 0 13.3333vw 0 4.2708vw;
  font-size: 1.3541vw;
  line-height: 1.4;
}
.energy {
  position: relative;
}
.energy .banner {
  width: 100%;
}
.energy .energyText {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.energy .energyText h3 {
  font-size: 2.1875vw;
  margin-bottom: 1.6666vw;
  color: #fff;
}
.energy .energyText p {
  font-size: 1.3541vw;
  margin-bottom: 2.9166vw;
  color: #fff;
}
.energy .energyText .btnMovie {
  display: inline-block;
  font-size: 0.9375vw;
  padding: 0.5208vw 2.7083vw 0.5208vw 1.5625vw;
  background: #10218b;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.energy .energyText .btnMovie::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 1.25vw;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/new/play_small_2.png) no-repeat;
  background-size: 0.625vw 0.78125vw;
  width: 0.625vw;
  height: 0.78125vw;
}
.contribute {
  padding: 4.1666vw 10.9375vw;
  text-align: center;
}
.contribute h3 {
  font-size: 1.6666vw;
  margin-bottom: 3.75vw;
}
.contribute .contributeUl {
  display: flex;
  flex-wrap: wrap;
}
.contribute .contributeUl li {
  width: 33.3333%;
  padding: 0 1.4583vw;
}
.contribute .contributeUl li .contributeImg {
  width: 22.03125vw;
}
.contribute .contributeUl li .contributeImg img {
  width: 100%;
}
.contribute p {
  margin-top: 1.5625vw;
  text-align: left;
  font-size: 1.3541vw;
}
.solution {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #f2f3f5;
  padding: 2.6041vw 0;
}
.solution .solutionText {
  width: 46.875%;
  padding-left: 10.9375vw;
  padding-right: 2.0833vw;
}
.solution .solutionText h3 {
  font-size: 1.6666vw;
  margin-bottom: 1.25vw;
  color: #12579b;
}
.solution .solutionText p {
  font-size: 0.9375vw;
  margin-bottom: 1.1458vw;
}
.solution .solutionText .btnMovie {
  display: inline-block;
  font-size: 0.9375vw;
  padding: 0.5208vw 2.7083vw 0.5208vw 1.5625vw;
  background: #10218b;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.solution .solutionText .btnMovie::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 1.25vw;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/new/play_small_2.png) no-repeat;
  background-size: 0.625vw 0.78125vw;
  width: 0.625vw;
  height: 0.78125vw;
}
.solution .solutionText .btnPdf {
  display: inline-block;
  font-size: 0.9375vw;
  padding: 0.5208vw 2.383vw 0.5208vw 0;
  margin-top: 0.5208vw;
  color: #10218b;
  position: relative;
  cursor: pointer;
}
.solution .solutionText .btnPdf::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 1.25vw;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/new/play_small_2_blue.png) no-repeat;
  background-size: 0.625vw 0.78125vw;
  width: 0.625vw;
  height: 0.78125vw;
}
.solution .solutionImg {
  width: 53.125%;
  padding-right: 5.2083vw;
}
.solution .solutionImg img {
  width: 100%;
}
.superiority {
  background: #d9e3ec;
}
.superiority .superiorityTitle {
  padding: 4.3229vw 0 3.4375vw;
  text-align: center;
}
.superiority .superiorityTitle h3 {
  color: #343434;
  font-size: 1.6666vw;
}
.superiority .superiorityTitle p {
  color: #343434;
  font-size: 1.25vw;
}
.superiority .superiorityNav {
  padding: 0 10.9375vw;
}
.superiority .superiorityNav ul {
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
}
.superiority .superiorityNav ul li {
  cursor: pointer;
}
.superiority .superiorityNav ul li div {
  font-size: 1.25vw;
  padding: 0.7291vw 1.4583vw;
  color: #343434;
  border-right: 2px solid #fff;
  font-weight: bold;
}
.superiority .superiorityNav ul li:last-child div {
  border: 0;
}
.superiority .superiorityNav ul li.swiper-slide-thumb-active {
  background: #07156d;
}
.superiority .superiorityNav ul li.swiper-slide-thumb-active div {
  color: #fff;
}
.superiority .superiorityDiv {
  overflow: hidden;
}
.superiority .superiorityDiv .swiper-slide {
  height: auto;
  min-height: 100%;
}
.superiority .superiorityDiv .superiorityDivLi {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}
.superiority .superiorityDiv .superiorityDivLi .superiorityDivText {
  width: 40%;
  background: #07156d;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  padding-left: 10.9375vw;
  padding-right: 3.9583vw;
}
.superiority .superiorityDiv .superiorityDivLi .superiorityDivText h3 {
  font-size: 1.6666vw;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 1.0416vw;
}
.superiority .superiorityDiv .superiorityDivLi .superiorityDivText p {
  font-size: 0.9375vw;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 1.0416vw;
}
.superiority .superiorityDiv .superiorityDivLi .superiorityDivText .learnMore {
  display: inline-block;
  font-size: 0.9375vw;
  padding: 0.5208vw 2.7083vw 0.5208vw 1.5625vw;
  background: #90949c;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.superiority .superiorityDiv .superiorityDivLi .superiorityDivText .learnMore::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 1.25vw;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/new/play_small_2.png) no-repeat;
  background-size: 0.625vw 0.78125vw;
  width: 0.625vw;
  height: 0.78125vw;
}
.superiority .superiorityDiv .superiorityDivLi .superiorityDivText .learnMore:active {
  background: #90949c !important;
}
.superiority .superiorityDiv .superiorityDivLi .superiorityDivImg {
  width: 60%;
  background: #fff;
  text-align: center;
  padding: 5.2083vw 0;
}
.superiority .superiorityDiv .superiorityDivLi .superiorityDivImg img {
  width: 32.6562vw;
}
.superiority .note {
  background: #07156d;
  color: #fff;
  font-size: 0.8333vw;
  padding: 0.5208vw 10.9375vw;
}
.superiorityLink {
  display: flex;
  flex-wrap: wrap;
}
.superiorityLink .superiorityLinkImg {
  width: 50%;
}
.superiorityLink .superiorityLinkImg img {
  width: 100%;
}
.superiorityLink .superiorityLinkText {
  width: 50%;
  display: flex;
  align-items: center;
  padding-right: 10.9375vw;
}
.superiorityLink .superiorityLinkText .superiorityLinkTextDiv h3 {
  width: 100%;
  font-size: 1.6666vw;
  margin-bottom: 1.7708vw;
}
.superiorityLink .superiorityLinkText .superiorityLinkTextDiv p {
  width: 100%;
  font-size: 0.9375vw;
  margin-bottom: 1.7708vw;
}
.superiorityLink .superiorityLinkText .superiorityLinkTextDiv .learnMore {
  display: inline-block;
  font-size: 0.9375vw;
  padding: 0.5208vw 2.7083vw 0.5208vw 1.5625vw;
  background: #10218b;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.superiorityLink .superiorityLinkText .superiorityLinkTextDiv .learnMore::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 1.25vw;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/new/play_small_2.png) no-repeat;
  background-size: 0.625vw 0.78125vw;
  width: 0.625vw;
  height: 0.78125vw;
}
.superiorityLink .superiorityLinkText .superiorityLinkTextDiv .learnMore:active {
  background: #10218b !important;
}
.remarks {
  padding: 1.4583vw 10.9375vw;
  background: #f0f1f3;
}
.remarks ol {
  padding-left: 1.5625vw;
}
.remarks ol li {
  list-style: decimal;
  color: #343434;
  font-size: 0.9375vw;
  line-height: 1.5;
}
.remarks ol li a {
  color: #343434;
}
.remarks p {
  color: #343434;
  font-size: 0.9375vw;
  line-height: 1.5;
}
.remarks p a {
  color: #343434;
}
.case {
  background: url('../images/bg-case.jpg') no-repeat;
  padding: 6.9333vw 0;
  background-size: cover;
}
.case .caseDiv {
  display: flex;
  margin: 0 -1.875vw;
}
.case .caseDiv .caseText {
  flex: 1;
  margin: 0 1.875vw;
  background: #fff;
  padding: 1.4583vw;
}
.case .caseDiv .caseText .caseImg {
  width: 100%;
}
.case .caseDiv .caseText .caseImg img {
  width: 100%;
}
.case .caseDiv .caseText h3 {
  margin: 1.35416vw 0;
  font-size: 1.5625vw;
  color: #000;
}
.case .caseDiv .caseText p {
  font-size: 0.9375vw;
  line-height: 1.75;
  color: #000;
}
.case .caseDiv .caseText .caseBtn {
  display: inline-block;
  font-size: 0.9375vw;
  padding: 0.72916vw 2.9166vw 0.72916vw 1.6666vw;
  background: #10218b;
  color: #fff;
  margin-top: 1.35416vw;
  position: relative;
  cursor: pointer;
}
.case .caseDiv .caseText .caseBtn::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 1.04165vw;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-width: 0.42083vw;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
}
.list4 {
  position: relative;
}
.list4 img {
  width: 100%;
}
.list4 .content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.list4 .content .item {
  position: absolute;
  color: #fff;
  text-align: center;
}
.list4 .content .item.item1 {
  max-width: 11.7187vw;
  left: 50vw;
  top: 12.3395vw;
}
.list4 .content .item.item2 {
  max-width: 10.9375vw;
  left: 36.2395vw;
  top: 23.5375vw;
}
.list4 .content .item.item3 {
  max-width: 12.1979vw;
  right: 22.9166vw;
  top: 28.7875vw;
}
.list4 .content .item.item4 {
  max-width: 11.4583vw;
  left: 31.03125vw;
  top: 37.0791vw;
}
.list4 .content .item.item5 {
  max-width: 13.802vw;
  right: 25.2604vw;
  top: 39.4645vw;
}
.list4 .content .item.item6 {
  max-width: 11.71875vw;
  right: 39.6875vw;
  bottom: 23.5395vw;
}
.list4 .content .item.item7 {
  max-width: 9.8958vw;
  left: 33.8541vw;
  bottom: 15.6833vw;
}
.list4 .content .item h4 {
  font-size: 2.0833vw;
  margin-top: 0;
}
.list4 .content .item h4 span {
  font-size: 0.8333vw;
}
.list4 .content .item p {
  font-size: 1.0416vw;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .mb {
    display: block;
  }
  .banner .containerDiv {
    margin: 0 2.1333vw;
  }
  .banner .containerDiv .banner-box {
    top: 9.4666vw;
    transform: translateY(0);
  }
  .banner .containerDiv .banner-box h2 {
    font-size: 6.6666vw;
  }
  .banner .containerDiv .banner-box h4 {
    font-size: 3.2vw;
    margin: 2.6666vw 0;
  }
  .banner .containerDiv .banner-box .watch {
    font-size: 3.2vw;
    padding: 2.6666vw 6vw 2.6666vw 2.1333vw;
  }
  .banner .containerDiv .banner-box .watch::after {
    background: url(../images/new/play_small_2.png) no-repeat;
    background-size: 1.6vw 2vw;
    width: 1.6vw;
    height: 2vw;
    right: 2.4vw;
  }
  .banner .containerDiv .exegesis {
    font-size: 2.4vw;
    bottom: 4.2666vw;
  }
  .indexNav .containerDiv {
    margin: 0;
  }
  .indexNav ul li {
    padding: 2.6666vw 0;
    width: 25%;
    text-align: center;
  }
  .indexNav ul li span {
    font-size: 2.9333vw;
  }
  .HFdescription .HFdescriptionTitle {
    padding: 6.4vw 0;
  }
  .HFdescription .HFdescriptionTitle h3 {
    font-size: 5.6vw;
    text-align: center;
    margin-bottom: 4vw;
  }
  .HFdescription .HFdescriptionTitle p {
    font-size: 3.2vw;
    text-align: center;
  }
  .HFdescription .HFdescriptionUlTop {
    margin: 0 2.1333vw;
  }
  .HFdescription .HFdescriptionUlTop .HFdescriptionli {
    width: 100%;
    margin-bottom: 10.1333vw;
  }
  .HFdescription .HFdescriptionUlTop .HFdescriptionli .HFdescriptionliImg {
    margin-bottom: 4.8vw;
  }
  .HFdescription .HFdescriptionUlTop .HFdescriptionli p {
    font-size: 4.2666vw;
    padding-left: 0;
    line-height: 1.4;
    text-align: center;
  }
  .HFdescription .HFdescriptionUlTop .HFdescriptionli p sup {
    font-size: 2.6666vw;
  }
  .HFdescription .HFdescriptionUlBottom .HFdescriptionli {
    width: 100%;
    position: relative;
    padding: 7.4666vw 0;
  }
  .HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionliImg img {
    width: 100%;
  }
  .HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionText {
    position: absolute;
    left: 12vw;
    top: 0;
  }
  .HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionText p {
    font-size: 4.1866vw;
    line-height: 1.4;
    color: #12579b;
  }
  .HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionText p span {
    font-size: 8.6186vw;
  }
  .HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionText p sup {
    font-size: 2.6666vw;
  }
  .HFdescription .HFdescriptionUlBottom .HFdescriptionli .HFdescriptionUlBottomRight {
    padding: 0 9.8666vw;
    font-size: 3.4666vw;
    line-height: 1.4;
  }
  .energy .energyText {
    width: 100%;
  }
  .energy .energyText h3 {
    font-size: 5.6vw;
    margin-bottom: 2.6666vw;
    line-height: 1.5;
  }
  .energy .energyText p {
    font-size: 3.2vw;
    margin-bottom: 4.5333vw;
  }
  .energy .energyText .btnMovie {
    font-size: 3.2vw;
    padding: 2.6666vw 9.6vw 2.6666vw 4.8vw;
  }
  .energy .energyText .btnMovie::after {
    background: url(../images/new/play_small_2.png) no-repeat;
    background-size: 1.6vw 2vw;
    width: 1.6vw;
    height: 2vw;
    right: 4.8vw;
  }
  .contribute {
    padding: 10.1333vw 2.1333vw;
    text-align: center;
  }
  .contribute h3 {
    font-size: 4.2666vw;
    margin-bottom: 6.9333vw;
  }
  .contribute .contributeUl {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .contribute .contributeUl li {
    width: 50%;
    padding: 0 2.6666vw;
  }
  .contribute .contributeUl li.w100 {
    width: 100%;
    margin-top: 5.6vw;
  }
  .contribute .contributeUl li.w100 .contributeImg {
    width: 48.1333vw;
    margin: 0 auto;
  }
  .contribute .contributeUl li.w100 p {
    text-align: center;
  }
  .contribute .contributeUl li .contributeImg {
    width: 100%;
  }
  .contribute .contributeUl li .contributeImg img {
    width: 100%;
  }
  .contribute p {
    margin-top: 4.8vw;
    text-align: left;
    font-size: 3.2vw;
  }
  .solution {
    padding: 8vw 0;
  }
  .solution .solutionText {
    width: 100%;
    padding: 0 2.1333vw;
    text-align: center;
  }
  .solution .solutionText h3 {
    font-size: 4.2666vw;
    margin-bottom: 4vw;
  }
  .solution .solutionText p {
    font-size: 3.2vw;
    margin-bottom: 3.4666vw;
  }
  .solution .solutionText .btnMovie {
    font-size: 3.2vw;
    padding: 2.6666vw 9.6vw 2.6666vw 4.8vw;
  }
  .solution .solutionText .btnMovie::after {
    background: url(../images/new/play_small_2.png) no-repeat;
    background-size: 1.6vw 2vw;
    width: 1.6vw;
    height: 2vw;
    right: 4.8vw;
  }
  .solution .solutionText .btnPdf {
    font-size: 3.2vw;
    padding: 2.6666vw 9.6vw 2.6666vw 4.8vw;
  }
  .solution .solutionText .btnPdf::after {
    background: url(../images/new/play_small_2_blue.png) no-repeat;
    background-size: 1.6vw 2vw;
    width: 1.6vw;
    height: 2vw;
    right: 4.8vw;
  }
  .solution .solutionImg {
    margin-top: 5.6vw;
    width: 100%;
    padding: 0 2.1333vw;
  }
  .solution .solutionImg img {
    width: 100%;
  }
  .superiority .superiorityTitle {
    padding: 8.8vw 0 6.9333vw;
  }
  .superiority .superiorityTitle h3 {
    font-size: 4.2666vw;
  }
  .superiority .superiorityTitle p {
    font-size: 3.2vw;
  }
  .superiority .superiorityNav {
    padding: 0 2.1333vw;
  }
  .superiority .superiorityNav ul {
    white-space: nowrap;
    display: flex;
    border: 0;
  }
  .superiority .superiorityNav ul li {
    white-space: nowrap;
    width: auto !important;
    display: inline-block;
    font-size: 2.9333vw;
    padding: 2.6666vw;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    flex: 1;
    text-align: center;
  }
  .superiority .superiorityNav ul li:first-child {
    margin-left: 0;
  }
  .superiority .superiorityNav ul li:last-child {
    border-right: 1px solid #fff;
  }
  .superiority .superiorityNav ul li.active {
    background: #07156d;
    color: #fff;
  }
  .superiority .superiorityDiv .superiorityDivLi .superiorityDivText {
    width: 100%;
    padding: 9.0666vw 2.1333vw;
    justify-content: center;
  }
  .superiority .superiorityDiv .superiorityDivLi .superiorityDivText h3 {
    font-size: 4.2666vw;
    margin-bottom: 3.4666vw;
    text-align: center;
  }
  .superiority .superiorityDiv .superiorityDivLi .superiorityDivText p {
    font-size: 2.9333vw;
    margin-bottom: 4.2666vw;
    text-align: center;
  }
  .superiority .superiorityDiv .superiorityDivLi .superiorityDivText .learnMore {
    font-size: 3.2vw;
    padding: 2.6666vw 9.6vw 2.6666vw 4.8vw;
  }
  .superiority .superiorityDiv .superiorityDivLi .superiorityDivText .learnMore::after {
    background: url(../images/new/play_small_2.png) no-repeat;
    background-size: 1.6vw 2vw;
    width: 1.6vw;
    height: 2vw;
    right: 4.8vw;
  }
  .superiority .superiorityDiv .superiorityDivLi .superiorityDivImg {
    width: 100%;
    padding: 4.8vw 0;
  }
  .superiority .superiorityDiv .superiorityDivLi .superiorityDivImg img {
    width: 63.6vw;
  }
  .superiority .note {
    font-size: 2.1333vw;
    padding: 2.9333vw 2.1333vw;
    text-align: center;
  }
  .superiorityLink {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .superiorityLink .superiorityLinkImg {
    width: 100%;
  }
  .superiorityLink .superiorityLinkImg img {
    width: 100%;
  }
  .superiorityLink .superiorityLinkText {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7.2vw 2.1333vw;
  }
  .superiorityLink .superiorityLinkText .superiorityLinkTextDiv {
    text-align: center;
  }
  .superiorityLink .superiorityLinkText .superiorityLinkTextDiv h3 {
    font-size: 4.2666vw;
    margin-bottom: 4.2666vw;
  }
  .superiorityLink .superiorityLinkText .superiorityLinkTextDiv p {
    font-size: 3.2vw;
    margin-bottom: 3.2vw;
  }
  .superiorityLink .superiorityLinkText .superiorityLinkTextDiv .learnMore {
    font-size: 3.2vw;
    padding: 2.6666vw 9.6vw 2.6666vw 4.8vw;
  }
  .superiorityLink .superiorityLinkText .superiorityLinkTextDiv .learnMore::after {
    background: url(../images/new/play_small_2.png) no-repeat;
    background-size: 1.6vw 2vw;
    width: 1.6vw;
    height: 2vw;
    right: 4.8vw;
  }
  .remarks {
    padding: 7.2vw 2.1333vw;
    background: #f0f1f3;
  }
  .remarks ol {
    padding-left: 3.2vw;
  }
  .remarks ol li {
    list-style: decimal;
    color: #343434;
    font-size: 3.2vw;
    line-height: 1.5;
  }
  .remarks ol li a {
    color: #343434;
  }
  /*菜单*/
  .menu {
    background-image: linear-gradient(110deg, #10218b 93%, transparent 93%);
  }
  .menu ul {
    padding: 10px 0;
    width: 100%;
  }
  .menu ul li {
    font-size: 3.2vw;
  }
  .get_about {
    padding: 6.9333vw 0 14.1333vw;
    background: url(../images/new/getAboutBgMB.jpg) no-repeat;
    background-size: cover;
  }
  .get_about h3 {
    font-size: 4.6666vw;
    margin-bottom: 5.0666vw;
  }
  .get_about p {
    font-size: 2.6666vw;
    margin-bottom: 2.9333vw;
  }
  /*视频*/
  .layer-video {
    padding: 10.5333vw 0 0;
    background: url(../images/new/videoBgMB.jpg) no-repeat bottom right;
    background-size: cover;
  }
  .layer-video .secret .video-title {
    padding: 6.8vw 0 3.4666vw;
    flex-wrap: wrap;
  }
  .layer-video .secret .video-title > div {
    width: 100%;
  }
  .layer-video .secret .video-title a {
    font-size: 3.2vw;
    margin-left: 0;
    margin-top: 3.4666vw;
    padding: 1.8666vw 1.6vw;
  }
  .layer-video .go_video {
    position: relative;
  }
  .layer-video .go_video .play_video {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
  .layer-video .go_video .play_video > img {
    width: 100%;
  }
  .layer-video .exegesis {
    padding: 3.6vw 0;
    font-size: 2.4vw;
  }
  .popupDiv .iframeDiv {
    left: 5%;
    width: 90%;
    top: 25%;
    height: 31%;
  }
  /*关闭视频*/
  .Videoclose {
    width: 30px;
    right: 0;
    top: 20%;
  }
  /*概述*/
  .sketch {
    padding: 5.2vw 0;
  }
  .sketch .deepColor {
    padding: 4.8vw 2.9333vw;
  }
  .sketch h4 {
    font-size: 3.4666vw;
  }
  .sketch p {
    font-size: 2.6666vw;
    margin-bottom: 2.9333vw;
  }
  .sketch .print {
    padding: 2.9333vw 0;
  }
  /*优势*/
  .suitable .container .suitable-box h2 {
    font-size: 6.6666vw;
  }
  .suitable .container .suitable-box h4 {
    font-size: 3.2vw;
    margin: 3.4666vw 0 4.2666vw;
  }
  .suitable .container .suitable-box a {
    font-size: 3.2vw;
    padding: 1.8666vw 1.6vw;
  }
  .case {
    background: url('../images/bg-case.jpg') no-repeat;
    padding: 4vw 0;
    background-size: cover;
  }
  .case .caseDiv {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
  }
  .case .caseDiv .caseText {
    flex: auto;
    margin: 2.4vw 0;
    background: #fff;
    padding: 4vw;
  }
  .case .caseDiv .caseText h3 {
    margin: 4vw 0 2.1333vw;
    font-size: 4vw;
  }
  .case .caseDiv .caseText p {
    font-size: 2.6666vw;
    line-height: 1.75;
  }
  .case .caseDiv .caseText .caseBtn {
    font-size: 3.2vw;
    padding: 2.1333vw 6.4vw 2.1333vw 3.8666vw;
    margin-top: 3.2vw;
  }
  .case .caseDiv .caseText .caseBtn::after {
    right: 2.9333vw;
    border-width: 1.25vw;
  }
  .list4 {
    position: relative;
  }
  .list4 img {
    width: 100%;
  }
  .list4 .content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .list4 .content .item {
    position: absolute;
    color: #fff;
    text-align: center;
  }
  .list4 .content .item.item1 {
    max-width: 25.666vw;
    left: 45.666vw;
    top: 20vw;
  }
  .list4 .content .item.item2 {
    max-width: 20vw;
    left: 21.4vw;
    top: 37.6666vw;
  }
  .list4 .content .item.item3 {
    max-width: 26.6333vw;
    right: 6.666vw;
    top: 46.8vw;
  }
  .list4 .content .item.item4 {
    max-width: 26vw;
    left: 8.8vw;
    top: 60.1333vw;
  }
  .list4 .content .item.item5 {
    max-width: 26.4vw;
    right: 11.7vw;
    top: 65.333vw;
  }
  .list4 .content .item.item6 {
    max-width: 25.7333vw;
    right: 33vw;
    bottom: 44.666vw;
  }
  .list4 .content .item.item7 {
    max-width: 22.9333vw;
    left: 11.2666vw;
    bottom: 29vw;
  }
  .list4 .content .item h4 {
    font-size: 4vw;
    margin-top: 0;
    margin-bottom: 2px;
  }
  .list4 .content .item h4 span {
    font-size: 1.8666vw;
  }
  .list4 .content .item p {
    font-size: 2.4vw;
  }
}
